Better ListView Class Reference |

# DictionaryBase`2.CopyTo Method

Copies the elements of the ICollection to an Array, starting at a particular Array index.

#### Overload List

Copies the elements of the ICollection to an Array, starting at a particular Array index.

> public void CopyTo(Array,int)

Copy content of this dictionary to the specified array.

> public void CopyTo(KeyValuePair<TKey, TValue>[],int)

#### See Also

DictionaryBase<TKey, TValue> Class | ComponentOwl.BetterListView Namespace